html
, body
{
  padding: 0;
  margin: 0;
}

div.dialog_widget
{
  display: none;
  font: 12px/14px Arial, Helvetica, sans-serif;
}

span.ui-dialog-title
{
  font: bold 14px/16px Arial, Helvetica, sans-serif !important;
}

div.dialog_widget a
, div.dialog_widget a:hover
{
  text-decoration: underline;
}

div.dialog_widget h1
{
  background: url( "../images/bghr.gif") repeat-x scroll center bottom transparent;
  color: #616791;
  font: bold 16px Helvetica, sans-serif;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  float: none;
}
div.dialog_widget h1.left
{
  text-align: left;
}
div.dialog_widget h4
{
  color: #6C6CB5;
  font-size: 16px;
  margin: 1em 0 0.25em;
  text-align: left;
}

div.dialog_widget p
{
  text-align: left;
  font-size: 1.1em;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.dialog_widget strong
{
  font-weight: bold;
}

div.ui-dialog input.button
{
  *background: url(../images/btn_all.png) no-repeat 0 0;
  *width: 82px;
  *height: 27px;
  margin-right: 5px;
}

div.dialog_widget ol
, div.dialog_widget ul
{
  margin-top: 1em;
  padding-left: 5em;
}
div.dialog_widget ol li
{
  text-align: left;
}
div.dialog_widget ul li
{
  text-align: left;
  list-style: disc;
}
div.dialog_widget table td
{
  border: 1px solid #000000;
  padding: 5px;
}
div.dialog_widget table
{
  margin-top: 5px;
  border-collapse: collapse;
}

.hidden
{
  display: none;
}
.placeholder
{
  visibility: hidden;
}

blockquote
{
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 15px;
  margin-right: 0;
}

.float_right
{
  float: right;
}
.float_left
{
  float: left;
}

span.loading
{
  width: 30px;
  height: 30px;
  background-image: url( '../images/loading.gif');
  background-repeat: no-repeat;
}
.loading span.loading
{
  display: inline-block;
  vertical-align: middle;
}

fieldset
{
  border: none;
  margin: 0;
  padding: 0;
}

a img
{
  border: none;
}

div.clearer
{
  clear: both;
}

.placeholder
{
  color: #aaaaaa;
}